

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
09 Jan 2008 17:16:13 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.179])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m099G8Cx041881	for <[email-masked]>;
Wed, 09 Jan 2008 17:16:12 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so196308pyb.16 for
<[email-masked]>; Wed, 09 Jan 2008 01:16:11 -0800 (PST)
Received: by 10.143.14.16 with SMTP id r16mr44264wfi.225.1199870171475; Wed,
09 Jan 2008 01:16:11 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs543296wfi; Wed,
09 Jan 2008 01:16:11 -0800 (PST)
Received: by 10.150.212.14 with SMTP id k14mr155093ybg.148.1199870170858; Wed,
09 Jan 2008 01:16:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id g36si727357rob.15.2008.01.09.01.16.05; Wed,
09 Jan 2008 01:16:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m07A8XDG000242; Wed,
09 Jan 2008 03:15:33 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14358115 for [email-masked]; Wed,
09 Jan 2008 03:15:33 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m099FXCD018762 for
<[email-masked]>; Wed, 09 Jan 2008 03:15:33 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m099FQkt015140 for
<[email-masked]>; Wed, 09 Jan 2008 03:15:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m099FQQI014726 for
<[email-masked]>; Wed, 09 Jan 2008 03:15:26 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m099FQl1014724 for [email-masked]; Wed, 09 Jan 2008 03:15:26 -0600
Date: Wed, 09 Jan 2008 03:15:26 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=2
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801090003
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

025
WWPS21 NFFN 090900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 09/0915 UTC 2008 UTC.

TROPICAL DEPRESSION 07F [1000HPA] ANALYSED NEAR 19.7S 175.6W AT
090600UTC AND REMAINS SLOW MOVING. POSITION FAIR BASED ON MTSAT IR
IMAGERY WITH ANIMATION AND PERIPHERAL SURFACE OSERVATION. SST AROUND
28-29 DEGREE CELCIUS. CONVECTION REMAINS ACTIVE IN THE SOUTHERN
QUADRANT BUT HAS NOT INCREASED MUCH IN THE LAST 6-12 HOURS. THE
SYSTEM REMAINS SHEARED WITH AN EXPOSED LLCC. 07F LIES IN A MODERATELY
SHEARED ENVIRONMENT WITH THE SHEAR EXPECTED TO WEAKEN OVERNIGHT. MOST
GLOBAL MODELS [UKGC,EC,GFS] PREDICT SLIGHT INTENSIFICATION AND AGREE
ON A SOUTHEASTERLY TRACK.

POTENTIAL FOR THE SYSTEM TO DEVELOP INTO A TROPICAL CYCLONE IN THE
NEXT 24 HOURS IS MODERATE TO HIGH.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.